<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_countdown.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,457},{108,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,32}}</string>
                <key>sourceSize</key>
                <string>{108,32}</string>
            </dict>
            <key>img_headBg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,199},{137,255}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,255}}</string>
                <key>sourceSize</key>
                <string>{137,255}</string>
            </dict>
            <key>img_headBg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,199},{137,257}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,257}}</string>
                <key>sourceSize</key>
                <string>{137,257}</string>
            </dict>
            <key>img_headBg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,199},{137,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,256}}</string>
                <key>sourceSize</key>
                <string>{137,256}</string>
            </dict>
            <key>img_headBg_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{839,385},{120,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,120}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
            <key>img_jushu_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,156},{220,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,42}}</string>
                <key>sourceSize</key>
                <string>{220,42}</string>
            </dict>
            <key>img_kong.png</key>
            <dict>
                <key>frame</key>
                <string>{{839,263},{120,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,120}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
            <key>img_myRank.png</key>
            <dict>
                <key>frame</key>
                <string>{{419,199},{322,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{322,70}}</string>
                <key>sourceSize</key>
                <string>{322,70}</string>
            </dict>
            <key>img_noRecord.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{785,195}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{785,195}}</string>
                <key>sourceSize</key>
                <string>{785,195}</string>
            </dict>
            <key>img_ques.png</key>
            <dict>
                <key>frame</key>
                <string>{{943,200},{35,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,38}}</string>
                <key>sourceSize</key>
                <string>{35,38}</string>
            </dict>
            <key>img_rankList.png</key>
            <dict>
                <key>frame</key>
                <string>{{743,200},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_rankList_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{711,271},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_rule.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,200},{31,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{31,35}</string>
            </dict>
            <key>img_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,458},{119,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,28}}</string>
                <key>sourceSize</key>
                <string>{119,28}</string>
            </dict>
            <key>img_startMatch.png</key>
            <dict>
                <key>frame</key>
                <string>{{419,367},{290,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{290,94}}</string>
                <key>sourceSize</key>
                <string>{290,94}</string>
            </dict>
            <key>img_startMatch_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{419,271},{290,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{290,94}}</string>
                <key>sourceSize</key>
                <string>{290,94}</string>
            </dict>
            <key>img_startMatch_end.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,79},{217,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,75}}</string>
                <key>sourceSize</key>
                <string>{217,75}</string>
            </dict>
            <key>img_startMatch_waitStart.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,2},{217,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,75}}</string>
                <key>sourceSize</key>
                <string>{217,75}</string>
            </dict>
            <key>img_time.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,263},{186,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,63}}</string>
                <key>sourceSize</key>
                <string>{186,63}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_audition.png</string>
            <key>size</key>
            <string>{1024,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:29cdc79cf40501e595ec2ff22d29b224$</string>
            <key>textureFileName</key>
            <string>match_public_audition.png</string>
        </dict>
    </dict>
</plist>
